.login.login-3 .login-signin,
.login.login-3 .login-signup,
.login.login-3 .login-forgot {
  display: none; }

.login.login-3.login-signin-on .login-signup {
  display: none; }

.login.login-3.login-signin-on .login-signin {
  display: block; }

.login.login-3.login-signin-on .login-forgot {
  display: none; }

.login.login-3.login-signup-on .login-signup {
  display: block; }

.login.login-3.login-signup-on .login-signin {
  display: none; }

.login.login-3.login-signup-on .login-forgot {
  display: none; }

.login.login-3.login-forgot-on .login-signup {
  display: none; }

.login.login-3.login-forgot-on .login-signin {
  display: none; }

.login.login-3.login-forgot-on .login-forgot {
  display: block; }

.login.login-3 .login-form {
  width: 100%;
  max-width: 650px; }

@media (max-width: 575.98px) {
  .login.login-3 .login-form {
    width: 100%;
    max-width: 100%; } }

.input-login{
  width: 95%;
  max-width: 480px;
  height: 10vh;
  font: normal normal normal min(max(16px, 4vw), 22px) Roboto;
  background: #151C3D 0% 0% no-repeat padding-box;
  line-height: 0 !important;
}



